@charset "UTF-8";
/* CSS Document */


/*
/*  0. common
/* ============================================================================================================*/
body {
	background-color: #f7f7f7;
	background-repeat: repeat-x;}



/*
/*  10. navi
/* ============================================================================================================*/
#navi {
	position: relative;
	width: 958px; height: 79px;
	margin: 0 auto;}
#logo { position: absolute; left: 4px; top: 0;}
#gnavi {
	position: absolute;
	left: 168px; top: 4px;}
#gnavi li { float: left;}
#subgnavi {
	position: absolute;
	left: 168px; top: 31px;}
#subgnavi li {
	float: left;
	padding-right: 2px;}
#subgnavi li.end { padding-right: 0;}
#japanese {
	position: absolute;
	right: 4px; top: 0;}
#english {
	position: absolute;
	right: 110px; top: 0;}
#companyInfo {
	position: absolute;
	right: 4px; top: 0;}



/*
/*  20. crumbs
/* ============================================================================================================*/
#crumbs {
	width: 950px;
	margin: 0 auto; padding: 8px 0;
	font-size: 10px;}
#crumbs li {
	background: url(/rc/common/img/crumbs.gif) no-repeat 0 1px;
	float: left;
	margin-left: 8px;
	padding-left: 12px;}
#crumbs li:first-child {
	background: none;
	margin-left: 0;
	padding-left: 0;}
#crumbs li.first-child {/* IE-expression (first-child) */ background: none; margin-left: 0; padding-left: 0;}
#crumbs li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}



/*
/*  30. mainVisual
/* ============================================================================================================*/
#mainVisual {
	width: 950px; height: 340px;
	margin: 0 auto;}
#mainVisual_support {
	width: 950px; height: 180px;
	margin: 0 auto;}
#mainVisual .slides {
	float: left;
	overflow: hidden;
	width: 713px;}
#mainVisual .slides ul { width: 2852px;}
#mainVisual .slides li { float: left;}
#mainVisual .slides-nav {
	float: right;
	width: 224px; height: 336px;
	padding: 2px 2px 2px 11px;}
#mainVisual .slides-nav a {
	display: block;
	width: 215px;
	margin-left: 5px;
	border: solid 2px #999;}
#mainVisual .slides-nav a:hover { border: solid 2px #fff;}
.js #mainVisual .slides-nav li.on a {
	margin-left: 0px;
	padding: 2px 2px 2px 7px;
	border: none;}



/*
/*  40. mainBase
/* ============================================================================================================*/
#mainBase {
	background: #fff;
	width: 890px;
	margin: 0 auto;
	padding: 40px 30px 30px;}
#newProduct_L {
	background-repeat: no-repeat;
	width: 848px; height: 225px;
	margin-bottom: 30px; padding: 50px 21px 15px;}
#newProduct_L li {
	float: left;
	margin-left: 12px;}
#newProduct_L img { border: solid 1px #fff;}
#newProduct_L img:hover { border: solid 1px #333;}
* html #newProduct_L li { margin-left: 6px;}
#newProduct_L li:first-child { margin-left: 0;}
#newProduct_L li.first-child {/* IE-expression (first-child) */ margin-left: 0;}
#newProduct_L li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}

#pageup {
	background: #fff;
	clear: both;
	display: block;
	text-align: right;
	width: 890px;
	margin: 0 auto;
	padding: 30px 30px 0;}


/*
/*  50. side menu
/* ============================================================================================================*/
#submenu_t {
	float: right;
	width: 220px;}
#submenu {
	float: left;
	width: 220px;}
#iconmenu li { margin-top: 10px;}
#iconmenu li:first-child { margin-top: 0;}
#iconmenu li.first-child {/* IE-expression (first-child) */ margin-top: 0;}
#iconmenu li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}

#newProduct_S {
	width: 200px; height: 220px;
	margin: 35px 0 0;
	padding: 45px 10px 15px;}

#submenulist { margin: 30px 0;}
#submenulist li {
	background: url(/rc/common/img/sidemenu/submenulistBG.gif) repeat-y;
	border-bottom: solid 1px #ccc;}
#submenulist li:first-child { border-top: solid 2px #ccc;}
#submenulist li.first-child {/* IE-expression (first-child) */ border-top: solid 2px #ccc;}
#submenulist li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#submenulist li.end { border-bottom: solid 2px #ccc;}
#submenulist li.list {
	background: none;
	padding-bottom: 1px;}
#submenulist a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	line-height: 1.2;
	width: 200px;
	padding: 10px 0 10px 20px;}
#submenulist a:hover { text-decoration: none;}
#submenulist dt { margin-bottom: 1px;}
#submenulist a.on, #submenulist a:hover {
	background: url(/rc/common/img/sidemenu/submenulistBG_on.gif) repeat-y;
	color: #fff;}
#submenulist dd a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0px 5px 20px;}
#submenulist dd a:first-child { padding: 8px 0 5px 20px;}
#submenulist dd a.first-child {/* IE-expression (first-child) */ padding: 8px 0 5px 20px;}
#submenulist dd a {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#submenulist dd a.end { padding: 5px 0 8px 20px;}
#submenulist dd a.on, #submenulist dd a:hover {
	font-weight: normal;
	color: #fff;}



/*
/*  60. sanwa news(top contents)
/* ============================================================================================================*/
#topinfo {
	float: right;
	width: 660px;}
#topinfo_t {
	float: left;
	width: 660px;}
#newsmenu {
	width: 630px;
	margin: 10px 0 26px;
	padding-bottom: 24px;
	border-bottom: solid 1px #666;}
#newsmenu dt { float: left;}
#newsmenu dd {
	float: left;
	margin-left: 20px;}
#newsmenu dd#allinfo {
	float: right;
	margin-left: 0;}
#newslist li {
	float: left;
	background: #e6e6e6;
	width: 280px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 10px;
	min-height: 120px;}
* html #newslist li { margin-right: 15px;}
#newslist h4 {
	background: url(/rc/common/img/news/details_btn.gif) no-repeat 270px 3px;
	width: 280px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 8px;
	padding-bottom: 8px;
	font-size: 12px;}
#newslist img { margin-right: 10px;}



/*
/*  70. footer top
/* ============================================================================================================*/
#footermap {
	background: url(/common/img/footermap.gif) repeat-x;
	background-color: #575757;
	width: 100%;}
#footermap ul {
	width: 950px;
	margin: 0 auto;
	padding: 15px 0;}
#footermap li {
	background: url(/common/img/footerline.gif) no-repeat;
	line-height: 1.8;
	padding-left: 25px;
	height: 155px;
	float: left;}
#footermap li:first-child {
	background: none;
	padding-left: 0;}
#footermap li.first-child {/* IE-expression (first-child) */ background: none; padding-left: 0;}
#footermap li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#footermap dt {
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;}
#footermap dt:first-child { margin-top: 0;}
#footermap dt.first-child {/* IE-expression (first-child) */ margin-top: 0;}
#footermap dt {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#footermap dd {
	float: left;
	font-size: 10px;}
.footermap1 { width: 220px;}
.footermap1 .list1 { width: 110px;}
.footermap1 .list2 { width: 220px;}
.footermap2 { width: 135px;}
.footermap2 .list3 { width: 135px;}
#footermap a { color: #fff;}

.footermap3 {
	width: 140px;
}
.footermap3 .list1 { width: 140px;}
.footermap3 .list2 { width: 140px;}
#footermap li {
	height: 240px !important;
}


/*
/*  80. footer bottom
/* ============================================================================================================*/
#footer {
	width: 100%;
	padding: 15px 0 50px;}
#footer ul {
	width: 950px;
	margin: 0 auto;}
#footer li {
	color: #fff;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	border-left: solid 1px #fff;}
#footer li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;}
#footer li.first-child { /* IE-expression (first-child) */ margin-left: 0; padding-left: 0; border-left: none;}
#footer li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#footer li#copyright {
	float: right;
	margin-left: 0;
	padding-left: 0;
	border-left: none;}
#footer a { color: #fff;}




/*
/*  90. second page
/* ============================================================================================================*/
#Base {
	background-color: #fff;
	width: 890px;
	min-height: 500px;
	margin: 0 auto;
	padding-right: 30px;
	padding-bottom: 50px;
	padding-left: 30px;}
#Contenst {
	float: right;
	width: 620px;}

#listPage1 {
	float: right;
	width: 645px;}
#listPage1 img.title { margin-left: 25px;}
#listPage1 h2 {
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	width: 600px; height: 27px;
	margin-top: 40px;
	margin-left: 25px;
	padding: 7px 0 0 20px;}
#listPage1 li {
	position: relative;
	float: left;
	background: #ededed;
	border: solid 1px #666;
	margin-top: 15px;
	margin-left: 25px;
	padding: 5px;}
* html #listPage1 li { margin-left: 15px;}
#listPage1 li:hover { background: #ccc;}
#listPage1 li:hover a { background: url(/rc/common/img/products/productsA-1_o.gif) no-repeat;}
#listPage1 dt {
/*	position: relative;*/
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: url(/rc/common/img/products/productsA-1.gif) no-repeat;
	width: 177px; height: 208px;
	padding-bottom: 8px;}
* html #listPage1 dt { display: inline; zoom: 1;}/*for IE6 */ 
*:first-child+html #listPage1 dt { display: inline; zoom: 1;}/*for IE7 */ 
#listPage1 dt .icon {
	position: absolute;
	top: 10px; left: 10px;}
#listPage1 dd {
	font-weight: bold;
	color: #666;
	width: 177px; height: auto !important; min-height: 20px; height: 20px;
	margin-left: 5px;}
#listPage1 dd.name {
	background: url(/rc/common/img/products/productsA-2.gif) no-repeat;
	margin-bottom: 3px;}
#listPage1 li:hover dd.name { background: url(/rc/common/img/products/productsA-2_o.gif) no-repeat;}
#listPage1 dd.price { background: url(/rc/common/img/products/productsA-3.gif) no-repeat;}
#listPage1 li:hover dd.price { background: url(/rc/common/img/products/productsA-3_o.gif) no-repeat;}
#listPage1 a {
	display: block;
	width: 177px; height: 208px;}

#listPage2 {
	float: right;
	width: 652px;}
#listPage2 img.title { margin-left: 32px;}
#listPage2 .list { margin-top: 40px;}
#listPage2 li {
	position: relative;
	float: left;
	background: #ededed;
	border: solid 1px #666;
	margin-top: 15px;
	margin-left: 33px;
	padding: 7px 7px 5px;}
* html #listPage2 li { margin-left: 15px;}
#listPage2 dt {
/*	position: relative;*/
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: url(/rc/common/img/products/productsB-1.gif) no-repeat;
	width: 277px; height: 190px;
	padding-bottom: 8px;}
#listPage2 li:hover { background: #ccc;}
#listPage2 li:hover a { background: url(/rc/common/img/products/productsB-1_o.gif) no-repeat;}
* html #listPage2 dt { display: inline; zoom: 1;}/*for IE6 */ 
*:first-child+html #listPage2 dt { display: inline; zoom: 1;}/*for IE7 */ 
#listPage2 dt .icon {
	position: absolute;
	top: 10px; left: 10px;}
#listPage2 dd {
	font-weight: bold;
	color: #666;
	width: 220px; height: auto !important; min-height: 20px; height: 20px;
	margin-left: 5px;}
#listPage2 dd.name {
	background: url(/rc/common/img/products/productsA-2.gif) no-repeat;
	margin-bottom: 3px;}
#listPage2 li:hover dd.name { background: url(/rc/common/img/products/productsA-2_o.gif) no-repeat;}
#listPage2 dd.price { background: url(/rc/common/img/products/productsA-3.gif) no-repeat;}
#listPage2 li:hover dd.price { background: url(/rc/common/img/products/productsA-3_o.gif) no-repeat;}
#listPage2 a {
	display: block;
	width: 277px; height: 190px;}
#listPage2 h2 {
	background: url(/rc/common/img/products/titlebar.gif) no-repeat;
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	width: 600px; height: 27px;
	margin-top: 40px;
	margin-left: 33px;
	padding: 7px 0 0 20px;}

#listPage3 {
	float: right;
	width: 628px;}
#listPage3 img.title { margin-left: 8px;}
#listPage3 #list100 { margin-top: 40px;}
#listPage3 li {
	position: relative;
	float: left;
	background: #ededed;
	border: solid 1px #666;
	width: 137px;
	margin-top: 15px;
	margin-left: 8px;
	padding: 5px;}
* html #listPage3 li { margin-left: 3px;}
#listPage3 li:hover { background: #ccc;}
#listPage3 li:hover a { background: url(/rc/common/img/products/productsC-1_o.gif) no-repeat;}
#listPage3 dt {
/*	position: relative;*/
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: url(/rc/common/img/products/productsC-1.gif) no-repeat;
	width: 137px; height: 155px;
	padding-bottom: 8px;}
* html #listPage3 dt { display: inline; zoom: 1;}/*for IE6 */ 
*:first-child+html #listPage3 dt { display: inline; zoom: 1;}/*for IE7 */ 
#listPage3 dt .icon {
	position: absolute;
	top: 10px; left: 10px;}
/*#listPage3 dt .icon, x:-moz-any-link {
	top: 50px;}*/
#listPage3 dd {
	font-weight: bold;
	color: #666;
	width: 137px; height: auto !important; min-height: 20px; height: 20px;
	margin-left: 5px;}
#listPage3 dd.name {
	background: url(/rc/common/img/products/productsA-2.gif) no-repeat;
	margin-bottom: 3px;}
#listPage3 li:hover dd.name { background: url(/rc/common/img/products/productsA-2_o.gif) no-repeat;}
#listPage3 dd.price { background: url(/rc/common/img/products/productsA-3.gif) no-repeat;}
#listPage3 li:hover dd.price { background: url(/rc/common/img/products/productsA-3_o.gif) no-repeat;}
#listPage3 a {
	display: block;
	width: 137px; height: 155px;}
#listPage3 ul.pdf {
	width: 620px;
	border-bottom: solid 1px #666;
	margin-top: 0;
	margin-left: 8px;
	padding: 5px 0;}
#listPage3 ul.pdf li {
	background: none;
	border: none;
	width: auto; height: auto;
	margin: 0; padding: 0;}
#listPage3 ul.pdf a, #listPage3 ul.pdf a:hover {
	background: none;
	width: auto; height: auto;}
#listPage3 h2 {
	background: url(/rc/common/img/products/titlebar.gif) no-repeat;
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	width: 600px; height: 27px;
	margin-top: 40px;
	margin-left: 8px;
	padding: 7px 0 0 20px;}

#important_info {
	background: url(/rc/common/img/products/important.gif) no-repeat;
	width: 540px; min-height: 50px;
	margin: 5px 0 0 8px;
	padding: 5px 0 0 80px;
	border-bottom: solid 1px #666;}
#important_info a {
	display: inline;
	background: none;
	width: auto; height: auto;
	margin-left: 10px;}
#important_info a:hover {
	background: none;
	color: #F00;
	text-decoration: none;}

#PropoMenu {
	margin-top: 35px;
	padding: 8px 0 8px 20px;}
#PropoMenu li {
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	border-left: solid 1px #fff;}
#PropoMenu li:first-child { margin-left: 0; padding-left: 0; border-left: none;}
#PropoMenu li.first-child {/* IE-expression (first-child) */ margin-left: 0; padding-left: 0; border-left: none;}
#PropoMenu li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#PropoMenu a {
	font-size: 14px;
	color: #fff;}
#PropoVisual {
	position: relative;
	margin-bottom: 50px;}
#PropoPhoto { float: left; width: 250px;}
#PropoRead {
	float: right;
	width: 360px;}
#PropoRead li { float: left;}
#Propologo li {
	height: 55px;
	border-right: solid 1px #666;
	margin-right: 10px;
	padding-right: 10px;}
#Propologo li.end {
	border-right: none;
	margin-right: 0;
	padding-right: 0;}
#PropoDL {
	margin: 10px 0 15px;
	padding: 3px 6px;
	border: solid 3px #ccc;}
#PropoDL li { margin-right: 4px;}
#PropoRead h3 {
	font-size: 16px;
	margin-bottom: 5px;}
#Set, #Special, #Feature, #Panel, #Caution, #ETC, #Discription { width: 620px; margin-top: 40px; padding-top: 50px;}
#Set { padding-top: 35px;}
#Set span {
	margin-left: 3px;
	font-size: 10px;
	color: #F00;}
#Set span .blue { color: #06F;}
#Set div {
	background: #e6e6e6;
	font-size: 14px;
	text-align: center;
	margin: 20px 0 0;
	padding: 5px;}
#Set h4 {
	margin-top: 15px;
	margin-bottom: 2px;
	font-size: 14px;}
#Set .code {
	font-size: 10px;
	margin-top: 2px;}
#Set .code strong {
	font-size: 14px;
	margin-left: 30px;}
#Feature dt {
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;}
#Special h4 { margin-top: 10px;}
#Caution h4 a { font-size: 9px; font-weight: normal; color: #666; border: solid 1px #ccc; padding: 1px 5px; margin-left: 15px;}
#Caution h4 a:hover { text-decoration: none; background: #e6e6e6;}
#Caution h4 { margin: 13px 0 5px;}
#Caution h4:first-child { margin-top: 0;}
#Caution h4.first-child { /* IE-expression (first-child) */ margin-top: 0;}
#Caution h4 {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#ETC h4 {
	margin-top: 40px;
	margin-bottom: 5px;
	font-size: 16px;}
#ETC h4:first-child { margin-top: 0;}
#ETC h4.first-child { /* IE-expression (first-child) */ margin-top: 0;}
#ETC h4 {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}



/*
/*  91. support
/* ============================================================================================================*/
#supportTop {
	width: 645px;
	float: right;}
#supportTop2 {
	font-size: 14px;
	width: 630px;
	float: right;}
#supportTop3 {
	width: 660px;
	float: right;}
#supportTop h2 {
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	width: 610px;
	background: url(/rc/common/img/support/supportTopTitle.gif) bottom repeat-x;
	margin-left: 15px;
	padding: 20px 10px;
	border-top: solid 1px #333;}
#supportTop .supportMenuFrame {
	margin: 15px 0 15px 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px #333;}
#supportMenu {
	width: 645px;
	margin-left: -15px;}
#supportMenu li {
	width: 158px; height: 130px;
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 20px;
	float: left;
	border: solid 1px #ccc;}
#supportMenu li.end {
	width: 200px;
	border: none;
	padding: 0;}
#supportMenu li.boxA { background: url(/rc/common/img/support/topEnd.gif) right 20px no-repeat;}
#supportMenu li.boxB { background: url(/rc/common/img/support/topBeginner.gif) left 10px no-repeat;}
#supportMenu li.boxC { background: url(/rc/common/img/support/topWord.gif) left 15px no-repeat;}
#supportMenu li.boxD { background: url(/rc/common/img/support/topBand.gif) left 15px no-repeat;}
#supportMenu li.boxE { background: url(/rc/common/img/support/topQA.gif) left 10px no-repeat;}
#supportMenu h3 {
	font-size: 16px;
	font-weight: normal;}
#supportMenu li.end h3 {
	width: 158px;
	padding: 25px 20px;
	border: solid 1px #ccc;}
#supportMenu li.end h3:first-child { margin-bottom: 20px;}
#supportMenu li.end h3.first-child {/* IE-expression (first-child) */ margin-bottom: 20px;}
#supportMenu li.end h3 {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#supportMenu a {
	padding: 3px 0 3px 7px;
	border-left: solid 4px #C00;}
#supportMenu p {
	line-height: 2.2;
	margin-top: 15px;
	padding-top: 15px;
	border-top: dotted 1px #ccc;}
#supportMail {
	display: block;
	margin-top: 50px;
	margin-left: 15px;
	padding: 20px 0;
	text-align: center;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;}
#supportCulture {
	min-height: 107px;
	padding: 3px;
	border: solid 1px #ccc;}
#supportCulture .left {
	float: left;
	width: 190px;}
#supportCulture .right {
	float: right;
	width: 410px;
	margin-right: 10px;}
#supportCulture .right h3 { padding: 7px 0;}
#supportCulture .right p {
	padding-top: 5px;
	border-top: dotted 1px #ccc;}
#supportTop3 #supportTab1 { margin-left: 30px;}
#supportTab1 {
	font-size: 16px;
	margin-bottom: 50px;
	border-bottom: solid 1px #666;}
#supportTab1 li {
	float: left;
	margin-left: 5px;
	margin-bottom: -1px;
	padding: 1px;}
#supportTab1 li:first-child { margin-left: 5px;}
#supportTab1 li.first-child {/* IE-expression (first-child) */ margin-left: 5px;}
#supportTab1 li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#supportTab1 li.on, #supportTab1 li:hover {
	border-top: solid 1px #666;
	border-bottom: solid 1px #fff;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	padding: 0;}
#supportTab1 a {
	float: left;
	padding: 5px 20px;}
#supportTab1 a:hover { text-decoration: none;}
.productEnd { margin-bottom: 30px;}
.productEnd h4, .supportBand h4 { font-size: 20px; font-weight: normal; margin-bottom: 5px;}
.supportBand {
	float: left;
	width: 300px;
	margin-left: 30px;}
#RCwordIndex {
	margin-bottom: 40px;
	padding: 15px;
	border: solid 6px #ccc;}
#RCwordIndex dt { font-size: 18px;}
#RCwordIndex ul {
	margin-top: 10px;
	padding-left: 70px;}
#RCwordIndex li {
	float: left;
	line-height: 1.6;
	padding-left: 4px;
	padding-right: 4px;
	border-left: solid 1px #ccc;}
#RCwordIndex li:first-child {
	padding-left: 0;
	border-left: none;}
#RCwordIndex li.first-child {/* IE-expression (first-child) */ padding-left: 0; border-left: none;}
#RCwordIndex li {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#RCword h4 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 5px;}
#RCword dt {
	background: #E6E6E6;
	margin: 25px 0 5px;;
	padding: 5px 10px;}
#supportQA dt {
	font-weight: bold;
	background: #e6e6e6 url(/rc/common/img/support/question.gif) 10px 4px no-repeat;
	padding: 4px 0 4px 40px;
	border-top: solid 2px #999;
	border-bottom: solid 1px #ccc;}
#supportQA dd {
	background: url(/rc/common/img/support/answer.gif) 10px 4px no-repeat;
	margin-bottom: 15px;
	padding: 4px 0 4px 40px;
	border-bottom: solid 2px #999;}
#thisMonth {
	margin-bottom: 70px;
	padding: 20px;
	border: solid 10px #ccc;}
#thisMonth dt {
	float: left;
	font-size: 20px;
	width: 165px;}
#thisMonth dd {
	float: right;
	width: 400px;}
#thisMonth li {
	float: left;
	width: 180px;
	margin-left: 20px;
	margin-bottom: 5px;}
#thisMonth div {
	float: left;
	width: 90px;}
#lastMonth {
	width: 660px;
	margin-left: -30px;}
#lastMonth h4 {
	font-size: 18px;
	font-weight: normal;
	background: #E6E6E6;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 2px 10px;}
#lastMonth dl {
	float: left;
	width: 260px;
	border: solid 5px #ccc;
	margin-left: 30px;
	margin-bottom: 30px;
	padding: 15px;}
#lastMonth dt {
	font-size: 16px;
	margin-bottom: 8px;
	padding-bottom: 5px;
	border-bottom: solid 1px #ccc;}
#lastMonth li {
	float: left;
	font-size: 12px;
	width: 130px;
	line-height: 1.8;}
#lastMonth div {
	float: left;
	width: 55px;}
#supportEx { line-height: 2;}
#supportArea { float: left;}
#supportArea li { margin-top: 5px;}
#supportArea li.end { margin-top: 40px;}
#supportArea a {
	display: block;
	width: 110px;
	padding: 7px 1px 7px 16px;}
#supportArea a.on, #supportArea a:hover {
	background: #e6e6e6;
	text-decoration: none;
	padding: 6px 0 6px 15px;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	border-left: solid 1px #666;
	border-right: solid 1px #e6e6e6;}
#supportPrefecture {
	background: #e6e6e6;
	float: right;
	width: 491px;
	margin-left: -1px;
	padding-left: 12px;
	border-left: solid 1px #666;
	z-index: 1;}
#supportPrefecture ul.menu {
	width: 485px;
	margin-left: 5px;
	padding-top: 12px;}
#supportPrefecture ul.menu li {
	float: left;
	margin-right: 3px;}
#supportPrefecture ul.menu li a {
	display: block;
	padding: 10px 8px;}
#supportPrefecture ul.menu li a.on, #supportPrefecture ul.menu li a:hover {
	background: #fff;
	text-decoration: none;}
#supportPrefecture dl {
	background: #fff;
	height: auto!important;
	min-height: 500px;
	height: 500px;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 20px;}
#supportPrefecture dt {
	font-size: 16px;
	padding-top: 8px;}
#supportPrefecture dt a {
	background: url(/rc/common/img/support/listLink.gif) right 2px no-repeat;
	padding-right: 85px;}
#supportPrefecture dt:first-child { border-top: solid 1px #666;}
#supportPrefecture dt.first-child {/* IE-expression (first-child) */ border-top: solid 1px #666;}
#supportPrefecture dt {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#supportPrefecture dd {
	font-size: 12px;
	border-bottom: solid 1px #666;
	padding-bottom: 8px;}
#supportPrefecture dd div {
	background: url(/rc/common/img/support/tel.gif) left 3px no-repeat;
	padding-left: 30px;
	float: right;}
*:first-child+html #supportPrefecture dd div { margin-top: -15px;}
#supportPrefecture ul.links {
	background: #fff;
	height: auto!important;
	min-height: 500px;
	height: 500px;
	padding-top: 20px;
	padding-left: 25px;}
#supportPrefecture ul.links li { font-size: 12px;}
#supportPrefecture ul.links a {
	font-size: 18px;
	line-height: 3;
	margin-right: 30px;}
#supportPrefecture ul.RCMaker {
	background: #fff;
	height: auto!important;
	min-height: 500px;
	height: 500px;
	padding-top: 20px;
	padding-left: 25px;
	list-style: inside disc;}
#supportPrefecture ul.RCMaker li {
	float: left;
	width: 220px;
	margin-bottom: 15px;
	font-size: 14px;}
.RCcontact {
	margin-bottom: 50px;}
.RCcontact h4 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 5px;}
.RCcontact ul {
	margin-top: 10px;
	margin-left: 50px;
	padding-left: 15px;
	border-left: solid 3px #36C;}
.RCcontact a {
	text-align: center;
	display: block;
	width: 200px;
	margin-top: 10px;
	padding: 10px;
	border: solid 1px #ccc;}
.RCcontact a:hover {
	text-decoration: none;
	background: #e6e6e6;}
#beginner { margin-top: 40px;}
#beginner dt {
	font-size: 14px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: solid 1px #666;}
#beginner dd a { color: #06F;}
#beginner dd div { text-align: center;}





/*
/*  91. table
/* ============================================================================================================*/
#SPtable {
	width: 620px;
	margin-top: 10px;}
#SPtable th {
	background-color: #e6e6e6;
	border-top: solid 2px #666;
	border-bottom: solid 2px #666;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0;}
#SPtable th.name { width: 130px;}
#SPtable th.price { width: 100px;}
#SPtable th.line1,#SPtable td.line1 {
	width: 105px;
	border-bottom: solid 1px #666;
	background-image: url(/rc/common/img/products/SPline1.gif);
	background-repeat: no-repeat;
	background-position: top left;}
#SPtable th.line2, #SPtable td.line2 {
	width: 150px;
	border-bottom: solid 1px #666;
	background-image: url(/rc/common/img/products/SPline1.gif);
	background-repeat: no-repeat;
	background-position: top left;}
#SPtable th.line3,#SPtable td.line3 {
	border-top: none;
	background-image: url(/rc/common/img/products/SPline2.gif);
	background-repeat: no-repeat;
	background-position: bottom left;}
#SPtable th.line4, #SPtable td.line4 {
	border-top: none;
	background-image: url(/rc/common/img/products/SPline2.gif);
	background-repeat: no-repeat;
	background-position: bottom left;}
#SPtable td.line3 div { text-align: left;}
#SPtable td {
	border-bottom: solid 2px #666;
	text-align: center;
	vertical-align: middle;
	padding: 5px;}
#SPtable td.name {
	width: 110px;
	padding: 0 10px;
	text-align: left;}
#SPtable td.name strong { color: #F00;}
#SPtable tr.red td { background-color: #fdd;}
#SPtitle {
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	margin: 40px 0 10px;}
#SPtitle img {
	vertical-align: baseline;
	margin-left: 10px;}
#pdtName {
	font-family: "lr oΎ©", "MS PMincho", "qMmΎ© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	margin: 40px 0 20px;
	padding-bottom: 5px;
	border-bottom: solid 1px #666;}
#pdtName img {
	vertical-align: baseline;
	margin-left: 5px;}
#pdtName img:first-child { margin-left: 12px;}
#pdtName img.first-child {/* IE-expression (first-child) */ margin-left: 12px;}
#pdtName img {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#pdtFeature #pdtPhoto {
	float: left;
	width: 290px; height: auto!important; min-height: 220px; height: 220px;}
*:first-child+html #pdtFeature #pdtPhoto img { margin-top: -80px;}
#pdtFeature p {
	float: right;
	width: 330px;}
#pdtSpac {
	width: 620px;
	margin: 30px 0 8px;}
#pdtSpac td {
	border-bottom: solid 1px #666;
	width: 210px;
	padding: 5px;}
#pdtSpac tr:first-child td { border-top: solid 1px #666;}
#pdtSpac tr.first-child td {/* IE-expression (first-child) */ border-top: solid 1px #666;}
#pdtSpac tr td {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
.pdtSpac {
	width: 620px;
	margin: 2px 0 15px;}
.pdtSpac td {
	border-bottom: solid 1px #666;
	width: 210px;
	padding: 5px;}
.pdtSpac tr:first-child td { border-top: solid 1px #666;}
.pdtSpac tr.first-child td {/* IE-expression (first-child) */ border-top: solid 1px #666;}
.pdtSpac tr td {/* IE-expression (first-child) */ behavior: expression( this.className += (this.previousSibling == null) ? " first-child" : "", this.style.behavior = "none");}
#caution { font-size: 10px;}
#pdtpdf {
	width: 620px;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	margin: 20px 0 50px;
	padding: 5px 0;}
#pdtpdf li {
	float: left;
	width: auto; height: auto;
	margin: 0; padding: 0;}
#pdtpdf a, #pdtpdf a:hover {
	background: none;
	width: auto; height: auto;}
#caution2 { margin-top: 50px;}
#caution2 dt {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 7px;}
#caution2 dd { line-height: 1.8;}

#listpage {
	text-align: right;
	margin-top: 50px;
	line-height: 3;}
#listpage a {
	padding: 8px;
	border: solid 1px #ccc;}
#listpage a:hover {
	text-decoration: none;
	background: #e6e6e6;}
#listpage a.prev, #listpage a.next {
	font-weight: bold;
	border: none;
	padding: 0;
	width: auto;}
#listpage a.prev {
	background: url(../img/products/prev.gif) no-repeat;
	margin-right: 20px;
	padding-left: 17px;}
#listpage a.next {
	background: url(../img/products/next.gif) no-repeat right;
	padding-right: 17px;}
#listpage span.prev {
	background: url(../img/products/prev.gif) no-repeat;
	margin-right: 20px;
	padding-left: 17px;}
#listpage span.next {
	background: url(../img/products/next.gif) no-repeat right;
	padding-right: 17px;}


#categoryList {
	text-align: right;
	margin-top: 30px;}
#categoryList a {
	padding: 8px;
	border: solid 1px #ccc;
	width: 100px;}
#categoryList a:hover {
	text-decoration: none;
	background: #e6e6e6;}



#RCnotFound {
	background: #fff;
	width: 890px; min-height: 400px;
	margin: 0 auto;
	padding: 40px 30px 30px;}
#RCnotFound h2 { margin: 40px 0;}
#RCnotFound p { line-height: 2.2;}



/*
/*  91. Tablep Javascript
/* ============================================================================================================*/
.tableColorRed .on, .tableColorBlue .on { background-color: #fff;}  
.tableColorRed .off, .tableColorBlue .off { background-color: #F2F2F2;}
.tableColorRed th { background-color: #FFE2E8;}
.tableColorBlue th { background-color: #D8F3FF;}
.tableColorRed td, .tableColorBlue td, .tableColorRed th, .tableColorBlue th { border-left: solid 1px #666;}
.tableColorRed td:first-child, .tableColorBlue td:first-child, .tableColorRed th:first-child, .tableColorBlue th:first-child { border-left: none;}
.tableColorRed th, .tableColorRed td, .tableColorBlue th, .tableColorBlue td { padding: 5px 5px 5px 10px; border-bottom: solid 1px #666;}
.tableColorRed th, .tableColorBlue th { border-top: solid 1px #666; text-align: left;}
.tableA { width: 150px;} .tableB { width: 49px;} .tableC { width: 109px;} .tableD { width: 309px;} .tableE { width: 74px;} .tableF { width: 225px;}
.tableSpcn .on {}
.tableSpcn .off { background-color: #FFF3F3;}

/* jQuery
/* --------------------*/
table#pdtSpac tr td.even {
	background-color: #e6e6e6;
	width: 80px;}
table.pdtSpac tr td.even {
	background-color: #e6e6e6;
	width: 80px;}



/*
/*  92. β
/* ============================================================================================================*/


